## golang-github-containernetworking-plugins 0.8.2

=== debian/changelog ===
golang-github-containernetworking-plugins (0.8.2-2) unstable; urgency=medium

  * Upload to unstable.
  * (Build-)Depends:
    + golang-github-alexflint-go-filemutex-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 17 Oct 2019 02:52:55 +1100

golang-github-containernetworking-plugins (0.8.2-1) experimental; urgency=medium

  * Initial release (Closes: #930900)
    (Split from "golang-github-appc-cni" package).

 -- Jamie Bliss <jamie@ivyleav.es>  Thu, 26 Sep 2019 20:41:30 +1000
