## golang-github-containernetworking-plugins 0.8.3

=== debian/changelog ===
golang-github-containernetworking-plugins (0.8.3-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 14 Nov 2019 16:23:58 +1100
