## golang-github-containernetworking-plugins 0.8.4

=== debian/changelog ===
golang-github-containernetworking-plugins (0.8.4-1) unstable; urgency=medium

  * New upstream release.
  * (Build-)Depends:
    = golang-github-coreos-go-iptables-dev (>= 0.4.5~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 13 Jan 2020 17:47:22 +1100

golang-github-containernetworking-plugins (0.8.3-2) unstable; urgency=medium

  * Install plugins documentation.
  * dev/Depends: added missing packages.
  * Do not install "echosvr" test utility.
  * Install "sample" plugin as example.
  * Excluded windows plugins.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 31 Dec 2019 00:32:16 +1100
