=== debian/control ===
--- 
+++ 
@@ -9,20 +9,20 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
-               golang-dbus-dev (>= 5.0.2~),
-               golang-ginkgo-dev,
-               golang-github-alexflint-go-filemutex-dev,
-               golang-github-appc-cni-dev (>= 0.7.1~),
-               golang-github-coreos-go-iptables-dev (>= 0.4.2~),
-               golang-github-coreos-go-systemd-dev (>= 20~),
-               golang-github-d2g-dhcp4client-dev (>= 1.0.0~),
-               golang-github-d2g-dhcp4-dev,
-               golang-github-j-keck-arping-dev,
-               golang-github-mattn-go-shellwords-dev,
-               golang-github-safchain-ethtool-dev,
-               golang-github-vishvananda-netlink-dev (>= 1.0.0+git20181030~),
-               golang-golang-x-sys-dev,
-               golang-gomega-dev,
+    golang-dbus-dev (>= 5.0.2~),
+    golang-ginkgo-dev,
+    golang-github-alexflint-go-filemutex-dev,
+    golang-github-appc-cni-dev (>= 0.7.1~),
+    golang-github-coreos-go-iptables-dev (>= 0.4.5~),
+    golang-github-coreos-go-systemd-dev (>= 20~),
+    golang-github-d2g-dhcp4client-dev (>= 1.0.0~),
+    golang-github-d2g-dhcp4-dev,
+    golang-github-j-keck-arping-dev,
+    golang-github-mattn-go-shellwords-dev,
+    golang-github-safchain-ethtool-dev,
+    golang-github-vishvananda-netlink-dev (>= 1.0.0+git20181030~),
+    golang-golang-x-sys-dev,
+    golang-gomega-dev,
 Homepage: https://github.com/containernetworking/plugins
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containernetworking-plugins
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containernetworking-plugins.git
@@ -32,18 +32,20 @@
 Package: golang-github-containernetworking-plugins-dev
 Architecture: all
 Depends: ${misc:Depends},
-         golang-dbus-dev (>= 5.0.2~),
-         golang-ginkgo-dev,
-         golang-github-alexflint-go-filemutex-dev,
-         golang-github-appc-cni-dev (>= 0.7.1~),
-         golang-github-coreos-go-iptables-dev (>= 0.4.2~),
-         golang-github-coreos-go-systemd-dev (>= 20~),
-         golang-github-d2g-dhcp4client-dev (>= 1.0.0~),
-         golang-github-d2g-dhcp4-dev,
-         golang-github-mattn-go-shellwords-dev,
-         golang-github-vishvananda-netlink-dev (>= 1.0.0+git20181030~),
-         golang-golang-x-sys-dev,
-         golang-gomega-dev,
+    golang-dbus-dev (>= 5.0.2~),
+    golang-ginkgo-dev,
+    golang-github-alexflint-go-filemutex-dev,
+    golang-github-appc-cni-dev (>= 0.7.1~),
+    golang-github-coreos-go-iptables-dev (>= 0.4.5~),
+    golang-github-coreos-go-systemd-dev (>= 20~),
+    golang-github-d2g-dhcp4client-dev (>= 1.0.0~),
+    golang-github-d2g-dhcp4-dev,
+    golang-github-j-keck-arping-dev,
+    golang-github-mattn-go-shellwords-dev,
+    golang-github-safchain-ethtool-dev,
+    golang-github-vishvananda-netlink-dev (>= 1.0.0+git20181030~),
+    golang-golang-x-sys-dev,
+    golang-gomega-dev,
 Description: standard networking plugins - sources
  This package contains sources of the Container Networking Initiative's
  official plugins:
