## golang-github-containernetworking-plugins 0.8.5

=== debian/changelog ===
golang-github-containernetworking-plugins (0.8.5-1) unstable; urgency=medium

  * New upstream release.
  * control: set "Rules-Requires-Root: no".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 26 Jan 2020 20:51:51 +1100
