=== debian/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containernetworking-plugins.git
 XS-Go-Import-Path: github.com/containernetworking/plugins
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-containernetworking-plugins-dev
 Architecture: all
