## golang-github-containernetworking-plugins 0.8.6

=== debian/changelog ===
golang-github-containernetworking-plugins (0.8.6-1) unstable; urgency=medium

  * New upstream release.
  * Install "cni-dhcp" socket and service.
  * Updated team/maintainer email.
  * Standards-Version: 4.5.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 11 Jun 2020 20:40:17 +1000
