=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: golang-github-containernetworking-plugins
 Section: devel
 Priority: optional
-Standards-Version: 4.4.1
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Standards-Version: 4.5.0
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Jamie Bliss <jamie@ivyleav.es>,
            Nicolas Braud-Santoni <nicoo@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>
