=== debian/rules ===
--- 
+++ 
@@ -42,3 +42,7 @@
 
 override_dh_compress:
 	dh_compress -X.md
+
+override_dh_installsystemd:
+	dh_installsystemd --name=cni-dhcp --no-enable --no-start
+	dh_installsystemd
