## golang-github-containernetworking-plugins 0.8.7

=== debian/changelog ===
golang-github-containernetworking-plugins (0.8.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release: Closes: #975573

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 23 Nov 2020 13:34:49 -0500

golang-github-containernetworking-plugins (0.8.6-2) unstable; urgency=medium

  * Team upload.
  * Remove main package from -dev package.
    These packages can not be imported by others.
  * Stop building echosvr which is a test utility
  * Conflicts rkt (Closes: #962781)
    Both have cni-dhcp.service file
  * Bump debhelper-compat to 13
  * Add autopkgtest which runs in isolation container
  * Fix package description format
  * Fix calling dh_installsystemd twice
  * Replace golang-ginkgo-dev with golang-github-onsi-ginkgo-dev
    golang-ginkgo-dev is transition package

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 23 Jun 2020 01:29:55 +0800
