=== debian/control ===
Source: golang-github-containernetworking-plugins
Section: devel
Priority: optional
Standards-Version: 4.5.0
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jamie Bliss <jamie@ivyleav.es>,
           Nicolas Braud-Santoni <nicoo@debian.org>,
           Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
    golang-dbus-dev (>= 5.0.2~),
    golang-github-alexflint-go-filemutex-dev,
    golang-github-appc-cni-dev (>= 0.7.1~),
    golang-github-coreos-go-iptables-dev (>= 0.4.5~),
    golang-github-coreos-go-systemd-dev (>= 20~),
    golang-github-d2g-dhcp4client-dev (>= 1.0.0~),
    golang-github-d2g-dhcp4-dev,
    golang-github-j-keck-arping-dev,
    golang-github-mattn-go-shellwords-dev,
    golang-github-onsi-ginkgo-dev,
    golang-github-safchain-ethtool-dev,
    golang-github-vishvananda-netlink-dev (>= 1.0.0+git20181030~),
    golang-golang-x-sys-dev,
    golang-gomega-dev,
Homepage: https://github.com/containernetworking/plugins
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containernetworking-plugins
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containernetworking-plugins.git
XS-Go-Import-Path: github.com/containernetworking/plugins
Rules-Requires-Root: no

Package: golang-github-containernetworking-plugins-dev
Architecture: all
Depends: ${misc:Depends},
    golang-github-alexflint-go-filemutex-dev,
    golang-github-appc-cni-dev (>= 0.7.1~),
    golang-github-coreos-go-iptables-dev (>= 0.4.5~),
    golang-github-safchain-ethtool-dev,
    golang-github-vishvananda-netlink-dev (>= 1.0.0+git20181030~),
    golang-golang-x-sys-dev,
Description: standard networking plugins - sources
 This package contains sources of the Container Networking Initiative's
 official plugins:
 .
 Interfaces
  - bridge: Creates a bridge, adds the host and the container to it.
  - ipvlan: Adds an [ipvlan] interface in the container.
  - loopback: Set the state of loopback interface to up.
  - macvlan: Creates a new MAC address, forwards all traffic
             to that to the container.
  - ptp: Creates a veth pair.
  - vlan: Allocates a vlan device.
  - host-device: Move an already-existing device into a container.
 .
 IPAM: IP Address Management
  - dhcp: Runs a daemon to make DHCP requests on behalf of the container.
  - host-local: Maintains a local database of allocated IPs
  - static: Allocates a static IPv4/IPv6 address.
 .
 Other
  - flannel: Generates an interface corresponding to a flannel config file
  - tuning: Tweaks sysctl parameters of an existing interface
  - portmap: An iptables-based portmapping plugin.
             Maps ports from the host's address space to the container.
  - bandwidth: Allows bandwidth-limiting through use of traffic control tbf.
  - sbr: Configures source based routing for an interface.
  - firewall: Uses iptables or firewalld to add rules to allow traffic
              to/from the container.

Package: containernetworking-plugins
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: rkt
Description: standard networking plugins - binaries
 This package contains binaries of the Container Networking Initiative's
 official plugins:
 .
 Interfaces
  - bridge: Creates a bridge, adds the host and the container to it.
  - ipvlan: Adds an [ipvlan] interface in the container.
  - loopback: Set the state of loopback interface to up.
  - macvlan: Creates a new MAC address, forwards all traffic
             to that to the container.
  - ptp: Creates a veth pair.
  - vlan: Allocates a vlan device.
  - host-device: Move an already-existing device into a container.
 .
 IPAM: IP Address Management
  - dhcp: Runs a daemon to make DHCP requests on behalf of the container.
  - host-local: Maintains a local database of allocated IPs
  - static: Allocates a static IPv4/IPv6 address.
 .
 Other
  - flannel: Generates an interface corresponding to a flannel config file
  - tuning: Tweaks sysctl parameters of an existing interface
  - portmap: An iptables-based portmapping plugin.
             Maps ports from the host's address space to the container.
  - bandwidth: Allows bandwidth-limiting through use of traffic control tbf.
  - sbr: Configures source based routing for an interface.
  - firewall: Uses iptables or firewalld to add rules to allow traffic
              to/from the container.
