=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 export DH_GOLANG_GO_GENERATE := 1
 
-export DH_GOLANG_EXCLUDES := integration plugins/sample plugins/main/windows
+export DH_GOLANG_EXCLUDES := integration plugins/sample plugins/main/windows pkg/testutils/echosvr
 
 %:
 	dh $@ --buildsystem=golang --with=golang --builddirectory=_build
@@ -20,8 +20,13 @@
 
 DD=debian/tmp
 override_dh_install:
-## Exclude "echosvr" because is not a plugin but a test utility.
-	dh_install -Xechosvr
+## Exclude plugin source from /usr/share/gocode.
+## These are main packages which can not be imported by other packages.
+	find $(DD)/usr/share/gocode/src/github.com/containernetworking/plugins/plugins \
+		-type f -exec grep -Eq '^package (main|main_test)$$' '{}' \; -delete -print
+	find $(DD)/usr/share/gocode/src/github.com/containernetworking/plugins/plugins \
+		-type d -empty -delete -print
+	dh_install
 ## Docs:
 	cp -v plugins/ipam/dhcp/README.md		$(DD)/ipam_dhcp.md
 	cp -v plugins/ipam/host-local/README.md		$(DD)/ipam_host-local.md
@@ -45,4 +50,3 @@
 
 override_dh_installsystemd:
 	dh_installsystemd --name=cni-dhcp --no-enable --no-start
-	dh_installsystemd
