=== debian/tests/control ===
Tests: go-test
Depends: build-essential,
         golang-any,
         golang-github-onsi-ginkgo-dev,
         golang-gomega-dev,
         iptables,
         @,
Restrictions: isolation-container, needs-root
