## golang-github-containernetworking-plugins 0.9.0

=== debian/changelog ===
golang-github-containernetworking-plugins (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.0
  * Update Section to golang
  * Update Standards-Version to 4.5.1 (no changes)
  * Use autopkgtest-go with custom config
  * Bump golang-github-vishvananda-netlink-dev to 1.1.0-2
  * Plugin docs are moved to https://www.cni.dev/plugins/
    No longer available in plugin source repository.

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 11 Jan 2021 00:27:54 +0800
