=== debian/control ===
--- 
+++ 
@@ -1,43 +1,44 @@
 Source: golang-github-containernetworking-plugins
-Section: devel
+Section: golang
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Jamie Bliss <jamie@ivyleav.es>,
            Nicolas Braud-Santoni <nicoo@debian.org>,
-           Dmitry Smirnov <onlyjob@debian.org>
+           Dmitry Smirnov <onlyjob@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-    golang-dbus-dev (>= 5.0.2~),
-    golang-github-alexflint-go-filemutex-dev,
-    golang-github-appc-cni-dev (>= 0.7.1~),
-    golang-github-coreos-go-iptables-dev (>= 0.4.5~),
-    golang-github-coreos-go-systemd-dev (>= 20~),
-    golang-github-d2g-dhcp4client-dev (>= 1.0.0~),
-    golang-github-d2g-dhcp4-dev,
-    golang-github-j-keck-arping-dev,
-    golang-github-mattn-go-shellwords-dev,
-    golang-github-onsi-ginkgo-dev,
-    golang-github-safchain-ethtool-dev,
-    golang-github-vishvananda-netlink-dev (>= 1.0.0+git20181030~),
-    golang-golang-x-sys-dev,
-    golang-gomega-dev,
+               golang-dbus-dev (>= 5.0.2~),
+               golang-github-alexflint-go-filemutex-dev,
+               golang-github-appc-cni-dev (>= 0.7.1~),
+               golang-github-coreos-go-iptables-dev (>= 0.4.5~),
+               golang-github-coreos-go-systemd-dev (>= 20~),
+               golang-github-d2g-dhcp4-dev,
+               golang-github-d2g-dhcp4client-dev (>= 1.0.0~),
+               golang-github-j-keck-arping-dev,
+               golang-github-mattn-go-shellwords-dev,
+               golang-github-onsi-ginkgo-dev,
+               golang-github-safchain-ethtool-dev,
+               golang-github-vishvananda-netlink-dev (>= 1.1.0-2~),
+               golang-golang-x-sys-dev,
+               golang-gomega-dev,
 Homepage: https://github.com/containernetworking/plugins
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containernetworking-plugins
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containernetworking-plugins.git
 XS-Go-Import-Path: github.com/containernetworking/plugins
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-containernetworking-plugins-dev
 Architecture: all
-Depends: ${misc:Depends},
-    golang-github-alexflint-go-filemutex-dev,
-    golang-github-appc-cni-dev (>= 0.7.1~),
-    golang-github-coreos-go-iptables-dev (>= 0.4.5~),
-    golang-github-safchain-ethtool-dev,
-    golang-github-vishvananda-netlink-dev (>= 1.0.0+git20181030~),
-    golang-golang-x-sys-dev,
+Depends: golang-github-alexflint-go-filemutex-dev,
+         golang-github-appc-cni-dev (>= 0.7.1~),
+         golang-github-coreos-go-iptables-dev (>= 0.4.5~),
+         golang-github-safchain-ethtool-dev,
+         golang-github-vishvananda-netlink-dev (>= 1.1.0-2~),
+         golang-golang-x-sys-dev,
+         ${misc:Depends},
 Description: standard networking plugins - sources
  This package contains sources of the Container Networking Initiative's
  official plugins:
@@ -69,9 +70,10 @@
 
 Package: containernetworking-plugins
 Architecture: any
-Built-Using: ${misc:Built-Using}
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Conflicts: rkt
+Built-Using: ${misc:Built-Using},
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Conflicts: rkt,
 Description: standard networking plugins - binaries
  This package contains binaries of the Container Networking Initiative's
  official plugins:
