## golang-github-containernetworking-plugins 0.9.1

=== debian/changelog ===
golang-github-containernetworking-plugins (0.9.1-1) unstable; urgency=medium

  * Team upload

  [ Shengjing Zhu ]
  * Fix test which runs with root

  [ Reinhard Tartler ]
  * Depend on 'iptables', Closes: #997976
  * New upstream version 0.9.1

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 29 Oct 2021 15:05:53 -0400
