=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Uploaders: Jamie Bliss <jamie@ivyleav.es>,
            Nicolas Braud-Santoni <nicoo@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dbus <!nocheck>,
+               debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-dbus-dev (>= 5.0.2~),
@@ -23,6 +24,9 @@
                golang-github-vishvananda-netlink-dev (>= 1.1.0-2~),
                golang-golang-x-sys-dev,
                golang-gomega-dev,
+               iproute2 <!nocheck>,
+               iptables <!nocheck>,
+               iputils-ping <!nocheck>,
 Homepage: https://github.com/containernetworking/plugins
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containernetworking-plugins
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containernetworking-plugins.git
@@ -73,6 +77,7 @@
 Built-Using: ${misc:Built-Using},
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         iptables,
 Conflicts: rkt,
 Description: standard networking plugins - binaries
  This package contains binaries of the Container Networking Initiative's
