=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,12 @@
 	dh $@ --buildsystem=golang --with=golang --builddirectory=_build
 
 override_dh_auto_test:
-	if test $$(id -u) = 0; then dh_auto_test; fi
+	# it only works with legacy iptables https://github.com/containernetworking/plugins/issues/461
+	set -e; if test $$(id -u) = 0; then \
+		ln -sf /usr/sbin/iptables-legacy $(CURDIR)/_build/bin/iptables; \
+		PATH=$(CURDIR)/_build/bin:$$PATH dh_auto_test --no-parallel; \
+		ip netns list|grep cnitest|cut -d' ' -f1|xargs -n1 ip netns delete || true; \
+	fi
 
 execute_after_dh_auto_install:
 	## Exclude main packages from /usr/share/gocode.
