## golang-github-containernetworking-plugins 0.9.1%2Bds1

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-containernetworking-plugins
 Section: golang
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Jamie Bliss <jamie@ivyleav.es>,
            Nicolas Braud-Santoni <nicoo@debian.org>,
