## golang-github-containernetworking-plugins 0.9.1+ds1

=== debian/changelog ===
golang-github-containernetworking-plugins (0.9.1+ds1-1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 15:43:26 +0000

golang-github-containernetworking-plugins (0.9.1+ds1-1) unstable; urgency=medium

  * Team upload
  * Repack upstream tarball and exclude vendor dir. (Closes: #998449)
  * Update Standards-Version to 4.6.0 (no changes)
  * Fix miss creating dir in test

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 11 Nov 2021 10:53:10 +0800
