=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 override_dh_auto_test:
 	# it only works with legacy iptables https://github.com/containernetworking/plugins/issues/461
 	set -e; if test $$(id -u) = 0; then \
+		mkdir -p $(CURDIR)/_build/bin; \
 		ln -sf /usr/sbin/iptables-legacy $(CURDIR)/_build/bin/iptables; \
 		PATH=$(CURDIR)/_build/bin:$$PATH dh_auto_test --no-parallel; \
 		ip netns list|grep cnitest|cut -d' ' -f1|xargs -n1 ip netns delete || true; \
