## golang-github-containernetworking-plugins 1.0.1%2Bds1

=== debian/changelog ===
golang-github-containernetworking-plugins (1.0.1+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.1+ds1
  * Refresh patches
  * Update package description
  * Bump golang-github-appc-cni-dev to 1.0.1
  * Remove obsoleted conflicts on rkt
  * Bump golang-github-vishvananda-netlink-dev to 1.1.0.125.gf243826

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 21 Feb 2022 23:04:00 +0800
