=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: golang
 Priority: optional
 Standards-Version: 4.6.0
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Jamie Bliss <jamie@ivyleav.es>,
            Nicolas Braud-Santoni <nicoo@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
@@ -13,7 +12,7 @@
                golang-any,
                golang-dbus-dev (>= 5.0.2~),
                golang-github-alexflint-go-filemutex-dev,
-               golang-github-appc-cni-dev (>= 0.7.1~),
+               golang-github-appc-cni-dev (>= 1.0.1~),
                golang-github-coreos-go-iptables-dev (>= 0.4.5~),
                golang-github-coreos-go-systemd-dev (>= 20~),
                golang-github-d2g-dhcp4-dev,
@@ -22,7 +21,7 @@
                golang-github-mattn-go-shellwords-dev,
                golang-github-onsi-ginkgo-dev,
                golang-github-safchain-ethtool-dev,
-               golang-github-vishvananda-netlink-dev (>= 1.1.0-2~),
+               golang-github-vishvananda-netlink-dev (>= 1.1.0.125~),
                golang-golang-x-sys-dev,
                golang-gomega-dev,
                iproute2 <!nocheck>,
@@ -38,10 +37,10 @@
 Package: golang-github-containernetworking-plugins-dev
 Architecture: all
 Depends: golang-github-alexflint-go-filemutex-dev,
-         golang-github-appc-cni-dev (>= 0.7.1~),
+         golang-github-appc-cni-dev (>= 1.0.1~),
          golang-github-coreos-go-iptables-dev (>= 0.4.5~),
          golang-github-safchain-ethtool-dev,
-         golang-github-vishvananda-netlink-dev (>= 1.1.0-2~),
+         golang-github-vishvananda-netlink-dev (>= 1.1.0.125~),
          golang-golang-x-sys-dev,
          ${misc:Depends},
 Description: standard networking plugins - sources
@@ -79,14 +78,13 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          iptables,
-Conflicts: rkt,
 Description: standard networking plugins - binaries
  This package contains binaries of the Container Networking Initiative's
  official plugins:
  .
  Interfaces
   - bridge: Creates a bridge, adds the host and the container to it.
-  - ipvlan: Adds an [ipvlan] interface in the container.
+  - ipvlan: Adds an ipvlan interface in the container.
   - loopback: Set the state of loopback interface to up.
   - macvlan: Creates a new MAC address, forwards all traffic
              to that to the container.
@@ -100,7 +98,6 @@
   - static: Allocates a static IPv4/IPv6 address.
  .
  Other
-  - flannel: Generates an interface corresponding to a flannel config file
   - tuning: Tweaks sysctl parameters of an existing interface
   - portmap: An iptables-based portmapping plugin.
              Maps ports from the host's address space to the container.
