## golang-github-containernetworking-plugins 1.1.0+ds1

=== debian/changelog ===
golang-github-containernetworking-plugins (1.1.0+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.0+ds1
  * Run test with ntf backend iptables
  * Update Build-Depends for new version
  * Add Multi-Arch hint

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 02 Mar 2022 23:48:47 +0800
