=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
                golang-github-coreos-go-systemd-dev (>= 20~),
                golang-github-d2g-dhcp4-dev,
                golang-github-d2g-dhcp4client-dev (>= 1.0.0~),
-               golang-github-j-keck-arping-dev,
                golang-github-mattn-go-shellwords-dev,
+               golang-github-networkplumbing-go-nft-dev,
                golang-github-onsi-ginkgo-dev,
                golang-github-safchain-ethtool-dev,
                golang-github-vishvananda-netlink-dev (>= 1.1.0.125~),
@@ -36,6 +36,7 @@
 
 Package: golang-github-containernetworking-plugins-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-alexflint-go-filemutex-dev,
          golang-github-appc-cni-dev (>= 1.0.1~),
          golang-github-coreos-go-iptables-dev (>= 0.4.5~),
@@ -75,9 +76,9 @@
 Package: containernetworking-plugins
 Architecture: any
 Built-Using: ${misc:Built-Using},
-Depends: ${misc:Depends},
+Depends: iptables,
+         ${misc:Depends},
          ${shlibs:Depends},
-         iptables,
 Description: standard networking plugins - binaries
  This package contains binaries of the Container Networking Initiative's
  official plugins:
