## golang-github-containernetworking-plugins 1.1.1+ds1

=== debian/changelog ===
golang-github-containernetworking-plugins (1.1.1+ds1-3ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 23 Jun 2025 11:53:26 +1000

golang-github-containernetworking-plugins (1.1.1+ds1-3ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 25 Oct 2024 12:40:16 +1000

golang-github-containernetworking-plugins (1.1.1+ds1-3ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 10 Jul 2024 12:12:21 +0530

golang-github-containernetworking-plugins (1.1.1+ds1-3build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:14:58 +1200

golang-github-containernetworking-plugins (1.1.1+ds1-3) unstable; urgency=medium

  * Team upload
  * Allow integration test to be flaky

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 28 Nov 2022 20:02:19 +0800

golang-github-containernetworking-plugins (1.1.1+ds1-2) unstable; urgency=medium

  * Team upload
  * Run plugin integration tests in autopkgtest
    + Install plugin source to -dev package so it can be found by
      dh_golang_autopkgtest.
    + Portmap plugin test wants iptables-legacy.
    + Firwall plugin test wants nftables.
    + Replace dbus with dbus-daemon.
    + Add patch to not hardcode dbus address with unix:abstract prefix.
  * Update Standards-Version to 4.6.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 14 Nov 2022 00:46:26 +0800

golang-github-containernetworking-plugins (1.1.1+ds1-1) unstable; urgency=medium

  * Team upload
  * new upstream version 1.1.1+ds1

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 05 Aug 2022 14:05:54 +0200
