=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-containernetworking-plugins
 Section: golang
 Priority: optional
-Standards-Version: 4.6.0
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Standards-Version: 4.6.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Jamie Bliss <jamie@ivyleav.es>,
            Nicolas Braud-Santoni <nicoo@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
-Build-Depends: dbus <!nocheck>,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-dbus-dev (>= 5.0.2~),
@@ -24,9 +24,6 @@
                golang-github-vishvananda-netlink-dev (>= 1.1.0.125~),
                golang-golang-x-sys-dev,
                golang-gomega-dev,
-               iproute2 <!nocheck>,
-               iptables <!nocheck>,
-               iputils-ping <!nocheck>,
 Homepage: https://github.com/containernetworking/plugins
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containernetworking-plugins
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containernetworking-plugins.git
@@ -75,6 +72,7 @@
 
 Package: containernetworking-plugins
 Architecture: any
+Provides: container-network-stack (= 1),
 Built-Using: ${misc:Built-Using},
 Depends: iptables,
          ${misc:Depends},
